@charset "utf-8";
/* CSS Document */

body {

	margin: 0 auto;
	width:950px;
	background:url(../images/bg.png);
	background-repeat:repeat-x;
}

.nav{
	font-family:Tahoma, Arial, Verdana;
	color:#3597D5;
	font-size:11px;
	
	background:url(../images/linksbg.png);
	background-repeat:no-repeat;
}
.nav a {
	color:#3597D5;
	text-decoration:none;
	padding-left:11px;
	padding-right:11px;
}

.nav a:hover {
	color:#333;
	text-decoration:none;
}

.borders{

	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #e9e9e9;
	border-left-color: #e9e9e9;
	background:#fff;
}

.box_top {
	height:32px;
	width:11px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#333333;
	padding-left:10px;
}

.box_mid {
	background:url(../images/box_mid.png);
	background-repeat:no-repeat;
	width:604px;
	font-family:Tahoma, Arial;
	font-size:11px;
	color:#333333;
	line-height:16px;
	padding-top:5px;
	padding-left:10px;
	padding-right:10px;
}

.news_box_top {
	background:url(../images/news_box_top.png);
	background-repeat:no-repeat;
	width:266px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#333333;
	padding-left:10px;
}

.news_box_mid {
	background:url(../images/news_box_mid.png);
	background-repeat:no-repeat;
	width:256px;
	font-family:Tahoma, Arial;
	font-size:11px;
	color:#333333;
	line-height:16px;
	padding-top:5px;
	padding-left:10px;
	padding-right:10px;
}

.heading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#3597D5;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top:5px;
	height:35px;
}

.txt {
font-family:Tahoma, Arial;
	font-size:11px;
	color:#333333;
	line-height:16px;
	padding-top:5px;}
.bodybottom{
	background-image:url(../images/bottom.png);
	background-repeat:no-repeat;
}
.copyright{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999999;
	padding-top:7px;
	padding-bottom:10px;
	line-height:16px;
		padding-left:10px;
	padding-right:10px;
}


.copyright a{
		color:#93b91c;
	text-decoration:none;
}

.copyright a:hover{
		color:#333;

	text-decoration:underline;
}
